URGENT SUPPORT NEEDED! (can't connect anymore)

Dragoslav Sekulic drsek2 at yahoo.com
Sat Jun 20 05:59:15 EDT 2009


Hi!

I'm using Pidgin for few months now and all went well until last evening when I could not connect anymore (yahoo! protocol).

What could be wrong? I did not change any Firewall or Pidgin settings, neither applied updates to my distro lately (Jaunty), yet last night it didn't work anymore. It seem to attept to connect but it never succeds; no error messages occured.

Today I tried to ununstall and reinstall via Synaptic but without success. Then, I've upgraded from 2.5.5 to 2.5.6 but still can't connect.

One more remark: libpurple0 and libpurple-bin (1:2.5.6-1ubuntu~pidgin5.9.04) are "green" in the Synaptic.

Please help, I need Pidgin for myself and kids! :))
Thank you!


      
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://pidgin.im/pipermail/support/attachments/20090620/a1a20ffc/attachment.htm>


More information about the Support mailing list